/* CSS Document - Author: Shaibal Mandal  light purple color = #908EBD*/  

/* Main Styles that apply to body */
body {
	font-size: 11px;
	font-family: Verdana, Arial, SunSans-Regular, Sans-Serif;
	margin: 0px;
	padding-left: 50%;
	background: #f4f4f4 url(images/bg.gif) center repeat-y;
	position: absolute;
}

/* This is the page container built and centered using -ve margins */
#container {
	width: 700px;
	margin-left: -350px;
	background: #f4f4f4 url(images/bg.gif) center repeat-y;
}

/* The topmost faded bar */
#topbar {
	width:auto;
	background: #EEE;
	height: 20px;
	padding: 10px 5px 5px 2px;
	font: 9px verdana;
	font-weight: bold;
	color: #343399;  /*Dark Purple*/
	text-align: right;
}

/* This holds the two heading blocks, the title and the login form */
#headerwrapper {
    width: auto;
	height: 125px;
	background-image: url(images/geisel_header_logo.jpg);
		image:url(images/UCSDPhotonics_headerV2.jpg);
	
}

/* class that styles the holder div of the forms */
.userform {
    width: auto;
    color: #DD7CB4;  /*Pink*/
    padding: 5px 0px 5px 3px;
    background: #fbfbfb;
    border:1px solid #efefef;
    border-top: none;
    text-align: justify;
    margin-bottom: 1px;
}

/* This will style the login and search */
.userform input {
    border: 1px solid #DDD;
    font-family: verdana;
    font-size: 10px;
    color: #BBB;  /*Gray*/
    font-weight: bold;
}

h1 {
	font: 48px verdana;
	color: #343399;  /*Dark Purple color*/
	margin: 5px;
	font-size: 30px;
	font-family: Verdana, Geneva, sans-serif;
	font-style: italic;
	font-weight: bold;
}

h2 { 
	margin: 0 0 5px 0; 
	padding: 0; 
	font: bold 1.5em Arial, Helvetica, sans-serif;
	letter-spacing: -1px;
	color: #000;   /*black*/
	background: inherit;
}

h2 .yellow{
	color: #FFFCD1;   /*light yellow*/
	background: inherit;
}

h6 {
	font: 10px verdana;
	font-weight: bold;
	color: #343399;  /*Dark Purple color*/
	margin: 0px;
	padding: 0px;
	margin-left: 8px;
}

/* This holds the tabs */
#tabholder
{
	width: auto;
	color: #343399;  /*Dark Purple color*/
}

/* For Research Page
   --------- */

.left {
	float: center;
	width: 490px;
	margin: 0 0 10px 0;
}
	.left_articles {
		margin: 0 0 15px 0;
		padding: 0 0 0 10px;
	}

	.lt {
		height: 10px;
		background: #8E90B6  url(lt.gif) no-repeat;   /*  6E6E6E*/
		color: #FFF;   /*white*/
	}
	
	.lbox {
	color: #343399;  /*Dark Purple color*/
	height: 170px;
	background-color: #FFF;
	/*background-image: url(lb.gif);*/
	background-repeat: no-repeat;
	background-position: left bottom;
	margin-top: 7px;
	margin-right: 50px;
	margin-bottom: 15px;
	margin-left: 50px;
	padding-top: 12px;
	padding-right: 12px;
	padding-bottom: 0px;
	padding-left: 12px;
	border: thick solid #908EBD;
	}
	
	.lbox a {
		color: #FFFCD1;
		background: inherit;
	}
#container .lbox .link2 li a {
	color: #663366;
}

	
	.lbox h2 {
	color: #FFF;
	background-color: #908EBD;
	padding-left: 5px;
	padding-top: 3px;
	padding-bottom: 3px;
	}
	
	
.thumb {
	float: left;
	width: 150px;
	border: 1px solid #d4d4d4;
	color: #fff;
	background: #908EBD;
	margin: 0 15px 15px 0;
	padding: 5px;
}

.thumb p {
	margin: 0;
	padding: 3px;
	color: #FFF;
	background-color: #908EBD;
}

/* For all content Pages
   --------- */

.right {
	float: center;
	width: 490px;
	margin: 0 0 10px 0;
}
	.right_articles {
		margin: 0 0 15px 0;
		padding: 0 0 0 10px;
	}

	.rt {
		height: 10px;
		background: #8e90b6 url(lt.gif) no-repeat; /*8E90B6 6E6E6E*/
		color: #FFF;
	}
	
	.rbox {
	color: #eee;
	height: auto;
	background-color: #908EBD;
	/*background-image: url(lb.gif);*/
	background-repeat: no-repeat;
	background-position: left bottom;
	margin-top: 7px;
	margin-right: 50px;
	margin-bottom: 15px;
	margin-left: 50px;
	padding-top: 12px;
	padding-right: 12px;
	padding-bottom: 12px;
	padding-left: 12px;
	}
	
	.rbox a {
		color: #FFFCD1;
		background: inherit;
	}
	
	.rbox h2 {
	color: #FFF;
	background-color: #323499;
	padding-left: 5px;
	padding-top: 3px;
	padding-bottom: 3px;
	}
	
	
.thumb {
	float: left;
	width: 150px;
	border: 1px solid #d4d4d4;
	color: #fff;
	background: #908EBD;
	margin: 0 15px 15px 0;
	padding: 5px;
}

.thumb p {
	margin: 0;
	padding: 3px;
	color: #FFF;
	background-color: #908EBD;
}

/* Container for the article box, and the pic box */
.articleboxouter {
    width: auto;
    padding: 0px 6px 0px 5px;
    clear: both;
} 

/* Content holder for the articles */
.articleboxinner {
	width: auto;
	line-height: 20px;
	color: #CCC;
	padding: 15px 6px 0px 6px;
	background: #fbfbfb;
	border:1px solid #efefef;
	text-align: justify;
	height: 220px; /*was 220*/
}

/* Content holder for the articles */
.articleboxinner2 {
	width: auto;
	line-height: 20px;
	color: #CCC;
	padding: 15px 6px 0px 6px;
	background: #fbfbfb;
	border:1px solid #efefef;
	text-align: justify;
	height: 300px; /*was 220*/
}

/* The title style for the main article */
.articleheader
{
	font-size: 18px;
	font-weight: bold;
	border-bottom: 1px solid #CCC;
	color: #060;
}

/* This will style the read more thing at the bottom */
.readmore {
    text-align: right;
    display: block;
    width: auto;
}

/* This controls the main pic in the main article box */
.mainpiccontrol
{
	border: 5px #CCC solid;
	float: left;
	margin-right: 10px;
}

/* Container for the pic thumbnails */
.picboxouter {
    width: auto;
    padding: 0px 6px 0px 5px;
    clear: both;
}

/* Content holder for the pic box */
.picbox {
	width: auto;
	line-height: 22px;
	color: #CCC;
	padding: 5px 6px 6px 6px;
	border:1px solid #CCC;
	border-top: none;
	text-align: center;
}

/* This controls the thumbnails in the picbox div */
.pickboxcontrol
{
    border: 1px #DDD solid;
    vertical-align: middle;

}

/* Sometimes, I don't want borders around my hyperlink images */
.noborder {
    border: none;
}

/* For taming those leeeeeeetle arrows */
img {
	vertical-align: text-bottom;
	text-align: center;
}

/* Style-up those ugly default hyperlinks */
a {
	text-decoration: none;
	padding: 0;
	margin: 0;
	color: #663366;
}

/* And their ugly hover states too */
a:hover {
	text-decoration: underline;
	color: #323499;
}

/* Why should the humble footer be left out? */
#footer {
	background-color: #323499;
	color: #fff;
	text-align: center;
	vertical-align: middle;
	height: 20px;
	padding-top: 5px;
	clear: both;
	
}

/* This will contain the three columns */
#newsContainer2
{
    width:auto;
    background-color: #E0E0E0;
}

/* First column of the three columns */
.c1
{
	width: 227px;
	background-color: #F7F4F7;
    border: 1px solid #DDD;
    border-top: none;
    line-height: 22px;
    color: #DD7CB4;
	float: left;
}

/* Second column of the three columns */
.c2
{
    /*width: 230px;
    float: left;
    border-bottom: 1px solid #DDD;
    line-height: 22px;
    color: #DD7CB4;*/
	
	width: 228px;
	background-color: #F7F4F7;
    border: 1px solid #DDD;
    border-top: none;
    line-height: 22px;
    color: #DD7CB4;
	float: left;
}

/* Third column of the three columns */
.c3
{
	width: 228px;
	background-color: #F7F4F7;
    border: 1px solid #DDD;
    border-top: none;
    line-height: 22px;
    color: #DD7CB4;
	float: right;
}

/* This controls the titles for each column */
.noteheader
{
	width:auto;
	border-bottom: 1px solid #DDD;
	border-top: none;
	color: #343399;
	height: 24px;
	font-family: verdana;
	font-size: 11px;
	font-weight: bold;
	background:url(images/headerBG.jpg) repeat-x;
}

/* And this gives the column text some breathing space */
.spacy
{
	padding: 5px;
	color: #39F;
}

/* CSS Tabs */
#tabs8 {
	float:left;
	width:100%;
	background:#F1F1F1;
	font-size:93%;
	line-height:normal;
	border-bottom:1px solid #CCC;
	color: #FF7;
}

#tabs8 ul {
    margin:0;
    padding:10px 10px 0 5px;
    list-style:none;
}

#tabs8 li {
    display:inline;
    margin:0;
    padding:0;
}

#tabs8 a {
    float:left;
    background:url("images/Buttom_temp2.jpg") no-repeat left top;
    margin:0;
    padding:0 0 0 4px;
    text-decoration:none;
}

#tabs8 a span {
    float:left;
    display:block;
    background:url("images/Buttom_temp1.jpg") no-repeat right top;
    padding:5px 15px 4px 6px;
    color:#eee;
    font-weight: bold;
}

/* Commented Backslash Hack hides rule from IE5-Mac \*/
#tabs8 a span {float:none;}
    /* End IE5-Mac hack */
    #tabs8 a:hover span {
    color:#591333;
}

#tabs8 a:hover {
    background-position:0% -42px;
}

#tabs8 a:hover span {
	background-position:100% -42px;
	color: #343399;
}

#tabs8 #current a {
    background-position:0% -42px;
}
#tabs8 #current a span {
	background-position:100% -42px;
	color: #323499;
}
/* End of CSS Tabs */
.headerColor {
	color: #343399;
}
